Name: perl-Net-IPv4Addr
Version: 0.10
Release: ipl5mdk
Summary: Perl modules to manipulates Ipv4 addresses

Packager: AEN <aen@altlinux.ru>

Url: http://iNDev.iNsu.COM/IPv4Addr/
Source: http://iNDev.iNsu.COM/sources/Net-IPv4Addr-%version.tar.bz2

License: GPL or Artistic License
Group: System/Configuration/Networking

BuildArch: noarch

# Automatically added by buildreq on Wed Nov 06 2002
BuildRequires: perl-devel

%description
Net::IPv4Addr provides methods for parsing IPv4
addresses both in traditional address/netmask format and
in the new CIDR format.  There are also methods for
calculating the network and broadcast address and also to
see check if a given address is in a specific network.

%prep
%setup -n Net-IPv4Addr-%version

%build
%perl_vendor_build

%install
%perl_vendor_install
%files
%doc README ChangeLog
%_mandir/man?/*
%_bindir/*
%perl_vendor_privlib/Net*

%changelog
* Wed Nov 06 2002 Stanislav Ievlev <inger@altlinux.ru> 0.10-ipl5mdk
- rebuild with new perl

* Mon Jul 23 2001 Stanislav Ievlev <inger@altlinux.ru> 0.10-ipl4mdk
- Rebuilt with new perl again

* Mon Jun 25 2001 Konstantin Volckov <goldhead@altlinux.ru> 0.10-ipl3mdk
- Rebuilt with perl-5.6.1
- Some spec cleanup

* Wed Jan 17 2001 AEN <aen@logic.ru>
- RE adaptation

* Wed Oct 18 2000  Florin Grad <florin@mandrakesoft.com> 0.10-1mdk
- mandrake adaptations

* Tue Aug 01 2000  Francis J. Lacoste <francis.lacoste@iNsu.COM>
  [0.10-1i]
- Updated to version 0.10.
- Updated spec file to use new macros.

* Wed May 03 2000  Francis J. Lacoste <francis.lacoste@iNsu.COM>
  [0.09-1i]
- Updated to version 0.09.
- Updated automatic file list generation.
- Changed group.

* Wed Dec 15 1999  Francis J. Lacoste <francis.lacoste@iNsu.COM>
  [0.08-1i]
- Updated to version 0.08.
- Added perl(Net::IPv4Addr) to list of Provides.
- Fixed Source URL.

* Tue Oct 19 1999  Francis J. Lacoste <francis.lacoste@iNsu.COM>
  [0.07-1i]
- Updated to version 0.07

* Tue Oct 19 1999  Francis J. Lacoste <francis.lacoste@iNsu.COM>
  [0.06-1i]
- Updated to version 0.06.
- Renamed package to Net-IPv4Addr.

* Wed Sep 15 1999  Francis J. Lacoste <francis.lacoste@iNsu.COM>
  [0.05-1i]
- Updated to version 0.05.

* Sun Aug 15 1999  Francis J. Lacoste <francis.lacoste@iNsu.COM>
  [0.04-1i]
- Updated to version 0.04.

* Mon Jul 05 1999  Francis J. Lacoste <francis.lacoste@iNsu.COM>
  [0.03-1i]
- Updated to version 0.03.

* Sat May 15 1999  Francis J. Lacoste <francis@iNsu.COM>
  [0.02-2i]
- Updated to version 0.02.

* Sat May 15 1999  Francis J. Lacoste <francis@iNsu.COM>
  [0.01-1i]
- First RPM release.

